CARDPEEK(1)

NAME
cardpeek - A gui tool to explore the contents of ISO 7816 smart cards.

SYNOPSIS
cardpeek [options]

DESCRIPTION

Cardpeek is a tool to read the contents of ISO7816 smart cards. It features a GTK GUI to represent card data is a tree view, and is extendable with a scripting language (LUA).

-r, --reader=READER
    Connect to the reader identified by READER.

-e, --exec=COMMAND
    Execute the lua commands described in COMMAND.

-v, --version
    Print version info and list of detected smart card readers.

The goal of this project is to allow smart card owners to be better informed about what type of personal information is stored in these devices.

This is not a real man-page, for more detailed information see included PDF documentation cardpeek_ref.en.pdf available online here:

http://cardpeek.googlecode.com/files/cardpeek_ref.en.pdf or in your in your system doc/ directory (e.g. /usr/share/doc/cardpeek).

COPYRIGHT
cardpeek is Copyright (c) 2009-2013 Alain Pannetrat. cardpeek is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. cardpeek is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/.

AUTHORS
Alain Pannetrat <L1L1@gmx.com>